Manifest-Version: 1.0
Ant-Version: Apache Ant 1.7.0
Created-By: 1.4.2 (IBM Corporation)
Bundle-Name: %pluginName
Bundle-SymbolicName: org.eclipse.tm.terminal.telnet.source; singleton=
 true
Bundle-Version: 1.0.0.v20070609-1--7w31181716
Bundle-Localization: plugin
Bundle-Vendor: %providerName

